h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1200px;border:0px;}
.cTeller2 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:969px;top:602px;width:53px;height:45px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:72px;top:0px;}
.cLMImageImg1 {width:898px;height:800px;border:0px;}
.cGAchtergrond {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cGWelkom {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:0px;top:0px;width:0px;height:0px;}
.cGProducts {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:0px;top:0px;width:0px;height:0px;}
.cGBanner {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:0px;top:0px;width:0px;height:0px;}
.cGBedrijf {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:0px;top:0px;width:0px;height:0px;}
.cLine1 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:72px;top:83px;}
.cLMImageLine1 {width:900px;height:6px;border:0px;}
.cGMenu {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:0px;top:0px;width:0px;height:0px;}
.cGNieuws {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:0px;top:0px;width:0px;height:0px;}
.cGonder {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:0px;top:0px;width:0px;height:0px;}
.cGboven {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:0px;top:0px;width:0px;height:0px;}
.cText12 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:79px;top:20px;width:453px;height:49px;}
.cLMTxtText12 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:453px;height:49px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:750px;top:6px;}
.cLMImageImg2 {width:162px;height:85px;border:0px;}
.cImg5 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:-3px;top:217px;}
.cLMImageImg5 {width:1030px;height:431px;border:0px;}
.cTeller1 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:976px;top:1179px;width:48px;height:47px;}
